<TEI.2 id="jrc32006D0358-pt" n="32006D0358" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32006D0358 Portuguese</title>
        <title>2006/358/CE,Euratom: Decisão do Conselho, de  15 de Maio de 2006 , que nomeia um membro lituano do Comité Económico e Social Europeu</title>
      </titleStmt>
      <extent>23 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006D0358&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006D0358&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">6054</classCode>
        <classCode scheme="eurovoc">5709</classCode>
        <classCode scheme="eurovoc">3559</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">2006/358/CE,Euratom: Decisão do Conselho, de 15 de Maio de 2006 , que nomeia um membro lituano do Comité Económico e Social Europeu</head>
      <div type="body">
        <p n="2">Decisão do Conselho</p>
        <p n="3">de 15 de Maio de 2006</p>
        <p n="4">que nomeia um membro lituano do Comité Económico e Social Europeu</p>
        <p n="5">(2006/358/CE, Euratom)</p>
        <p n="6">O CONSELHO DA UNIÃO EUROPEIA,</p>
        <p n="7">Tendo em conta o Tratado que institui a Comunidade Europeia, nomeadamente o artigo 259.o,</p>
        <p n="8">Tendo em conta o Tratado que institui a Comunidade Europeia da Energia Atómica, nomeadamente o artigo 167.o,</p>
        <p n="9">Tendo em conta a Decisão 2002/758/CE, Euratom do Conselho, de 17 de Setembro de 2002, que nomeia os membros do Comité Económico e Social para o período compreendido entre 21 de Setembro de 2002 e 20 de Setembro de 2006 [1],</p>
        <p n="10">Tendo em conta a candidatura apresentada pelo Governo lituano,</p>
        <p n="11">Tendo em conta o parecer da Comissão Europeia,</p>
        <p n="12">Considerando que vagou um lugar de membro lituano do referido Comité, na sequência da renúncia de Rolandas DOMEIKA ao seu mandato,</p>
        <p n="13">DECIDE:</p>
        <p n="14">Artigo 1.o</p>
        <p n="15">Jovita MOTIEJŪNIENĖ é nomeada membro do Comité Económico e Social Europeu, em substituição de Rolandas DOMEIKA, pelo período remanescente do seu mandato, ou seja, até 20 de Setembro de 2006.</p>
        <p n="16">Artigo 2.o</p>
        <p n="17">A presente decisão produz efeitos no dia da sua aprovação.</p>
      </div>
      <div type="signature">
        <p n="18">Feito em Bruxelas, em 15 de Maio de 2006.</p>
        <p n="19">Pelo Conselho</p>
        <p n="20">A Presidente</p>
        <p n="21">U. Plassnik</p>
        <p n="22">[1] JO L 253 de 21.9.2002, p. 9.</p>
        <p n="23">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
